[defaults]
host_key_checking=false
interpreter_python=auto_silent
roles_path=./roles
remote_user=ansible
force_handlers=true
stdout_callback=yaml
[connection]
pipelining=true
[ssh_connection]
ssh_args=-o ControlMaster=auto -o ControlPersist=60s
[diff]
always=true
